body{
  font-family: cursive;
  background-image: url(https://sun9-12.userapi.com/s/v1/ig2/9oEBVe0fej-4P_oamoYQn3iyj1xzsiklLODYIZluMnCJV0M-8AVncMfsY5N3rfXpT6xhU0KOSVsoyKmxXKOclU2a.jpg?quality=95&as=32x22,48x34,72x51,108x76,160x112,240x169,360x253,480x337,540x379,640x450,720x506,1080x759,1280x899,1440x1012,2333x1639&from=bu&cs=2333x0);
  background-color:cyan;
  background-size: 100%;
  background-repeat: repeat;
             border: none;
  padding-bottom: 70px;
}
.ab{
display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
.aa:hover{
  border: 3px solid pink;
}
.pic{
  width: 80%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fg{
 width: 60%;
  height: 100%;
}
.fg:hover{
  border: 3px solid pink;
}
.ar{
  background-image: url(https://sun9-23.userapi.com/s/v1/ig2/RwpgIaB_EQJzBJdotCqbR7k7st-zr5OxsT9-XK2uylvUV13_amfH-g28EKKSjD4xYT1E2_N8WdqlocuFkDBM8g-l.jpg?quality=95&as=32x23,48x34,72x51,108x77,160x113,240x170,360x255,480x340,540x383,640x453,720x510,1080x765,1280x907,1440x1020,2302x1631&from=bu&u=lG4pwN6l5xKzVhpouEZVptlR3lZQoR_zUiV-TFbPrzw&cs=2302x0);
  background-size: 50%;
}
article:not(.news){
  background-image: url(https://sun9-23.userapi.com/s/v1/ig2/RwpgIaB_EQJzBJdotCqbR7k7st-zr5OxsT9-XK2uylvUV13_amfH-g28EKKSjD4xYT1E2_N8WdqlocuFkDBM8g-l.jpg?quality=95&as=32x23,48x34,72x51,108x77,160x113,240x170,360x255,480x340,540x383,640x453,720x510,1080x765,1280x907,1440x1020,2302x1631&from=bu&u=lG4pwN6l5xKzVhpouEZVptlR3lZQoR_zUiV-TFbPrzw&cs=2302x0);
  background-size: 40%;
  border: 2px solid white;
  text-align: center;
}
.news{
  background-color:pink;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 5px dashed cyan;
  margin-bottom: 10px;
}

.news p{
  color: white;
  margin-left: 10px;
}

li{

}
a{
  font-size: 40px;
  text-align: center;
  text-decoration: none;
}
a:link{
  color: white;
}
a:hover:not(.ab){
  color: pink;
  background: white;
}
a:visited{
  color: white;
}
.g1{
        width: 50%;
        display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
      }
      .n{
   width: 100px;
  text-align: center;
    display: block;
    margin: 0 auto;
}
.n a{
  background-color: black;
}
.z{
  margin-top: 5px;
}
footer{
  background-color:black;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%; 
  padding: 10px 20px;
  text-align: center;
  font-size: 14px;
}